<div class="container" xmlns="http://www.w3.org/1999/html">
    <footer class="pt-4 my-md-5 pt-md-5 border-top">
        <div class="row">
            <div class="col-12 col-md">
                Create, Read, Update, Delete
                <small class="d-block mb-3 text-muted">

                </small>
            </div>
            <div class="col-6 col-md">
                <h5>Admin</h5>
                <ul class="list-unstyled text-small">
                    <li><a href="#">Post Admin</a></li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>About Us</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a href="#" class="text-muted"></a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>Resources</h5>
                <ul class="list-unstyled text-small">
                    <li><a href="/" class="text-muted">Home</a></li>
                    <li><a href="#" class="text-muted"></a></li>
                </ul>
            </div>
        </div>
    </footer>
</div>